@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");


/* #################### root #################### */
:root {
  --gap: 1rem;
}

/* #################### home boxes  #################### */

body.home .home--content .introtext {
  margin-bottom: 3.5rem;
}
body.home .home--content .home--text {
  margin-top: 3.5rem;
}


body.home .home--content .box {
  border-radius: 8px;
  height: auto;
  line-height: 1;
}

body.home .home--content .box.has--image {
  background-repeat: no-repeat!important;
  background-position: center center!important;
  background-size: cover!important;
}

body.home .home--content .box .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  background: var(--color--1);
  -webkit-backdrop-filter: saturate(180%);
  backdrop-filter: saturate(180%);
}


body.home .home--content .box.box--primary, body.home .home--content .box.box--tertiary {
  background: var(--color--1);
  color: #fff;
}

body.home .home--content .box.box--secondary {
  position: relative;
  background: var(--color--2);
  color: var(--color--1);
}

body.home .home--content .box.box--secondary.socialmedia i {
  font-size: 6rem;
}

body.home .home--content .box.box--secondary.add1 {
  background-size: 50px auto!important;
  background-repeat: no-repeat!important;
  background-position: center!important;
  background: url("../images/loading.gif") var(--color--1);
}

body.home .home--content .box.box--secondary.add1 img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 8px;
  opacity: 0;
  -webkit-transition: opacity 1s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: opacity 1s cubic-bezier(0.25, 0.1, 0.25, 1);
}

body.home .home--content .box.box--secondary.add1 img.img--loaded {
  opacity: 1!important
}

@media (min-width: 992px) {
  body.home .home--content .box.box.box--primary, body.home .home--content .box.box--tertiary {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 33vh;
    text-align: center;
  }

  body.home .home--content .box.box--secondary {
    display: block;
    --w: 1;
    --h: 1;
    margin: 0;
    padding: 0;
    padding-bottom: calc(100% / var(--w) * var(--h));
  }

  body.home .home--content .box.box--secondary .inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
  }

  body.home .home--content .box .overlay {
    background: var(--color--1--85);
  }
}

/* #################### menu  #################### */

body.home .introtext {
  text-align: unset;
}
.nav--wrapper, .nav--wrapper.nav-down {
  top: 0;
  background-color: rgba(255, 255, 255, .8);
  -webkit-transition: all .666s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: all .666s cubic-bezier(0.25, 0.1, 0.25, 1);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}

.nav--wrapper.nav-up {
    top: -80px;
}

.topbar {
  background: var(--color--2--25);
  border-bottom: 1px solid rgba(32, 32, 29, 0.0675);
  line-height: 1;
  -webkit-transition: padding .666s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: padding .666s cubic-bezier(0.25, 0.1, 0.25, 1);
  font-size: .666rem;
  letter-spacing: .05rem;
}

.topbar ul li {
  font-weight: 800;
  text-transform: uppercase;
}

.topbar ul li:not(:last-child) {
  padding-right: .5rem;
}

.topbar ul li a {
  opacity: .75;
  -webkit-transition: opacity .666s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: opacity .666s cubic-bezier(0.25, 0.1, 0.25, 1);
}

.topbar ul li a:hover {
  opacity: 1;
}

.topbar p.savethedate {
  font-weight: 800;
}

.topbar p.savethedate span {
  text-transform: uppercase;
}

.topbar ul.dropdown-menu.mydd {
  background: var(--color--1);
  border-radius: 0;
  color: var(--color--2);
}

.topbar ul.dropdown-menu.mydd {
  transform: unset;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.666s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: opacity 0.666s cubic-bezier(0.25, 0.1, 0.25, 1);
}

.topbar ul.dropdown-menu.mydd.show {
  transform: unset;
	visibility: visible;
	opacity: 1;
  -webkit-transition: opacity 0.666s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: opacity 0.666s cubic-bezier(0.25, 0.1, 0.25, 1);
}



ul.dropdown-menu.mydd li a.dropdown-item {
  font-size: .666rem;
	text-transform: uppercase;
	letter-spacing: .05rem;
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
	font-style: normal;
	background-color: rgba(253,253,253,0);
  color: var(--color--2);
}


.mainnav {
  -webkit-transition: padding .666s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: padding .666s cubic-bezier(0.25, 0.1, 0.25, 1);
}

.navbar-toggler {
  color: inherit;
  background-color: transparent;
  border: none;
  border-radius: unset;
}


/* #################### home glider  #################### */

.glider--wrapper {

}

.glider-contain.glider--contain--mainglider figure.image.glider-slide {
  margin: 0;
  padding: 0;
  position: relative;
}

.glider-contain.glider--contain--mainglider figure.image.glider-slide picture {
  position: relative;
  display: block;
  --w: 2;
  --h: 3;
  margin: 0;
  padding: 0;
  padding-bottom: calc(100% / var(--w) * var(--h));
  background-size: 75px auto!important;
  background-repeat: no-repeat!important;
  background-position: center!important;
  background: url("../images/loading.gif") var(--color--1);
}

.glider-contain.glider--contain--mainglider figure.image.glider-slide picture img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  -webkit-transition: opacity 2s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: opacity 2s cubic-bezier(0.25, 0.1, 0.25, 1);
  opacity: 0;
}

.glider-contain.glider--contain--mainglider figure.image.glider-slide picture[data-contain] img {object-fit: contain;}

.glider-contain.glider--contain--mainglider figure.image.glider-slide.active picture img.img--is--ready {
  opacity: 1!important;
}

.glider-contain.glider--contain--mainglider figure.image.glider-slide small {
  position: absolute;
  bottom: calc(var(--gap) * 2);
  right: calc(var(--gap) * 2);
  margin: 0;
  padding: 0;
  display: flex;
  align-items:flex-end;
  justify-content: flex-start;
  text-transform: uppercase;
  line-height: 1;
  z-index: 100;
  font-weight: 600;
  color: rgba(255,255,255,0.888);
  text-decoration: none!important;
  font-size: .5rem;
  line-height: 1;
}

.godzilla {font-size: 2.25rem;}

@media (min-width: 576px) {.glider-contain.glider--contain--mainglider figure.image.glider-slide picture {--w: 4;--h: 5;}.godzilla {font-size: 3rem;}}
@media (min-width: 768px) {.glider-contain.glider--contain--mainglider figure.image.glider-slide picture {--w: 1;--h: 1;}.godzilla {font-size: 3.5rem;}}
@media (min-width: 992px) {.glider-contain.glider--contain--mainglider figure.image.glider-slide picture {--w: 5;--h: 4;}.godzilla {font-size: 4rem;}}
@media (min-width: 1200px) {.glider-contain.glider--contain--mainglider figure.image.glider-slide picture {--w: 5;--h: 3;}.godzilla {font-size: 5rem;}}
@media (min-width: 1400px) {.glider-contain.glider--contain--mainglider figure.image.glider-slide picture {--w:17;--h: 9;}.godzilla {font-size: 6rem;}}

.glider-contain.glider--contain--mainglider figure.image.glider-slide figcaption.benaffleck {
  background: transparent;
  position: absolute;
  bottom: 4rem;
  left: 0;
  right: 0;
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  text-align: center;
  color: #fff;

}

.glider-contain.glider--contain--mainglider figure.image.glider-slide figcaption.benaffleck .container .col {
  background: var(--color--1--90);
  border-radius: 8px;
  overflow-y: hidden;
}
.glider-contain.glider--contain--mainglider .glider-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 4rem;
  width: 80%;
  display: flex;
  align-items: center;
  z-index: initial;
}

.glider-contain.glider--contain--mainglider .glider-dot {
  color: rgba(255,255,255,.25);
  background: rgba(255,255,255,.25);
  width: 1rem;
  height: 1rem;
  margin: .333rem;
}

.glider-contain.glider--contain--mainglider .glider-dot:hover,
.glider-contain.glider--contain--mainglider .glider-dot:focus,
.glider-contain.glider--contain--mainglider .glider-dot.active {
  background: rgba(255,255,255,1);
}

.glider-contain.glider--contain--mainglider .glider-prev.prev--mainglider,
.glider-contain.glider--contain--mainglider .glider-next.next--mainglider {
  font-size: calc(var(--gap) * 3);
  padding: calc(var(--gap) * .25);
  min-width: 10%;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: opacity 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67)
}

.glider-contain.glider--contain--mainglider .glider-next.next--mainglider {
  right: 0!important;
  left: auto!important;
}

.glider-contain.glider--contain--mainglider figure.image.glider-slide.active .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(32,32,29,0);
  background: linear-gradient(0deg, var(--color--1--90) 15%, var(--color--1--0) 90%);
}

/* #################### default  #################### */
.uc {text-transform: uppercase;}
.fb {font-weight: 800;}
.fr {font-weight: 400;}
.motra {font-size: 20px!important}

a,
a:hover,
a:focus,
a:link,
a:visited,
a:active,
a.active,
a.focus,
a.visited,
a.link,
a:active:focus,
a:active:hover,
a.show {
  outline: none!important;
  text-shadow: none!important;
  box-shadow: none!important;
  text-decoration: none;
  color: inherit;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
color: inherit!important;
}

.page_header_cover {
  text-align: unset;
}

.page_header_cover h2, .no_cover h2 {
  font-family: bodoni-urw, serif;
  font-weight: 400;
  text-transform: uppercase;
  font-style: uppercase;
}

header h1, header h2 {

word-break: keep-all;
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-word-break: break-all;
hyphens: none;
}

header.no_cover {
  text-align: unset;
  padding-top: calc(5rem + 54px);
}

@media (min-width: 992px) {
  header.no_cover {padding-top: calc(10rem + 54px);}
}

.introtext {
  font-family: proxima-nova, sans-serif;
	font-weight: 800;
	font-style: normal;
  margin: 0;
  padding: 0;
  padding-bottom: 3.5rem;
  text-align: unset;
}

.gfshadow {
  -webkit-box-shadow: 0px 15px 10px -10px rgba(29,29,32,.5)!important;
  box-shadow: 0px 15px 10px -10px rgba(29,29,32,.5)!important;
}

/* #################### Page Cover #################### */

.cover--wrapper figure.image, .branding figure.image {
  margin: 0;
  padding: 0;
  position: relative;
}

.cover--wrapper figure.image picture, .branding figure.image picture {
  position: relative;
  display: block;
  --w: 1;
  --h: 1;
  margin: 0;
  padding: 0;
  padding-bottom: calc(100% / var(--w) * var(--h));
  background-size: 100px auto!important;
  background-repeat: no-repeat!important;
  background-position: center!important;
  background: url("../images/loading.gif") var(--color--1);
}

.cover--wrapper figure.image picture img, .branding figure.image picture img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  -webkit-transition: opacity 1.5s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: opacity 1.5s cubic-bezier(0.25, 0.1, 0.25, 1);
  opacity: 0;
}

.cover--wrapper figure.image picture[data-contain] img, .branding figure.image picture[data-contain] img {object-fit: contain;}

figure.image picture img.img--loaded, .branding figure.image picture img.img--loaded {
  opacity: 1!important;}

.cover--wrapper figure.image small {
  position: absolute;
  right: calc(var(--gap));
  bottom: calc(var(--gap));
  margin: 0;
  padding: 0;
  display: flex;
  align-items:flex-end;
  justify-content: flex-end;
  text-transform: uppercase;
  line-height: 1;
  z-index: 100;
  font-weight: 600;
  color: rgba(255,255,255,0.888);
  text-decoration: none!important;
  font-size: .5rem;
  line-height: 1;
}


/* Small devices (575px and up) */
@media (min-width: 576px) {
}

/* Medium devices (768px and up)  */
@media (min-width: 768px) {
  .cover--wrapper figure.image picture {--w: 5;--h: 4;}
}

/* Large devices (992px and up) */
@media (min-width: 992px) {
  .cover--wrapper figure.image picture {--w: 3;--h: 2;}
}

/* X-Large devices (1200px and up) */
@media (min-width: 1200px) {
  .cover--wrapper figure.image picture {--w: 5;--h: 3;}
}

/* XX-Large devices (1400px and up) */
@media (min-width: 1400px) {
  .cover--wrapper figure.image picture {--w: 16;--h: 7;}
}


/* #################### Impressionen #################### */

body.impressionen section.impress {
  padding-top: 0;
  padding-bottom: 3.5rem;
}

body.impressionen section.impress figure {
  margin: 0;
  padding: 0;
  position: relative;
  border-radius: 4px;
}

body.impressionen section.impress figure picture {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  padding-bottom: calc(100% / var(--w) * var(--h));
  background-size: 50px auto!important;
  background-repeat: no-repeat!important;
  background-position: center!important;
  background: url("../images/loading.gif") var(--color--2);
  border-radius: 4px;
}


body.impressionen section.impress figure picture img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  border-radius: 4px;
  -webkit-transition: opacity 2s cubic-bezier(0.25, 0.1, 0.25, 1), opacity 3s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: opacity 2s cubic-bezier(0.25, 0.1, 0.25, 1), opacity 3s cubic-bezier(0.25, 0.1, 0.25, 1);
  opacity: 0;
}

body.impressionen section.impress figure picture[data-contain] img {object-fit: contain;}

body.impressionen section.impress figure picture img.img--loaded {
  opacity: 1!important;}

body.impressionen section.impress a figure small {
  position: absolute;
  top: calc(var(--gap) * .5);
  right: calc(var(--gap) * .5);
  margin: 0;
  padding: 0;
  display: flex;
  align-items:flex-start;
  justify-content: flex-start;
  text-transform: uppercase;
  line-height: 1;
  z-index: 100;
  font-weight: 600;
  color: rgba(255,255,255,0.888);
  text-decoration: none!important;
  font-size: .5rem;
  line-height: 1;
}

/* #################### programm und event #################### */
main.programm .inner ul li:not(lastChild) {
  border-bottom: none!important;
}

main.programm .introtext_bg {
  background: var(--color--1)!important;
}

main.event p.hardfacts span {
  border-bottom: none!important;
}

/* #################### footer #################### */

.branding {
  background: var(--color--1);
}

.branding figure.image picture {
  background-size: unset!important;
  background-repeat: unset!important;
  background-position: unset!important;
  background: unset;
}

.branding figure.image picture img {
  -webkit-transition: none;
  transition: none;
}

.branding .shape {
  text-align: center;
  background-repeat: no-repeat!important;
  background-size: auto 15%!important;
  background-position: center center!important;
}

.footer_bottom_wrapper {
  background: rgba(255, 255, 255, .75);
  line-height: 1;

}

/* #################### lightbox #################### */
.lb-outerContainer {
  position: relative;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  background-color: var(--color--1);
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 4px;
  border: none;
}

.lb-loader {
  position: absolute;
  top: 0%;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  line-height: unset;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lb-cancel {
  width: 200px!important;
  height: 200px!important;
  background-size: 75px auto!important;
  background-repeat: no-repeat!important;
  background-position: center!important;
  background: var(--color--1--0);
  background-image: url("../images/loading.gif")!important;
}
